loudmouth 1.3.3-1ubuntu1 source package in Ubuntu

Changelog

loudmouth (1.3.3-1ubuntu1) hardy; urgency=low

  * debian/patches/add_obsolete_auth.patch: support the old XEP-0078
    auth method on XMPP 1.0 (patch from Senko Rasic). Fixes auth against
    Livejournal XMPP server.

 -- Matthew Garrett <email address hidden>   Tue, 12 Feb 2008 23:23:39 +0000

Upload details

Uploaded by:
Matthew Garrett on 2008-02-12
Uploaded to:
Hardy
Original maintainer:
Ross Burton
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
loudmouth_1.3.3.orig.tar.gz 484.6 KiB bc6b1a5fdf7990a562775595c643fe0bc83e7064e917f9b75096b94af053e0f8
loudmouth_1.3.3-1ubuntu1.diff.gz 6.6 KiB 0ba45ce86f2ffa172af405f04fa5ccd3584a5a1bbdad4f11bcaff67742f477ba
loudmouth_1.3.3-1ubuntu1.dsc 979 bytes c553fb80d4defcb96c926a8031519f60dcc5de76b49d2825e1bc59dbb38bf806

View changes file

Binary packages built by this source

libloudmouth1-0: No summary available for libloudmouth1-0 in ubuntu hardy.

No description available for libloudmouth1-0 in ubuntu hardy.

libloudmouth1-0-dbg: No summary available for libloudmouth1-0-dbg in ubuntu hardy.

No description available for libloudmouth1-0-dbg in ubuntu hardy.

libloudmouth1-dev: No summary available for libloudmouth1-dev in ubuntu hardy.

No description available for libloudmouth1-dev in ubuntu hardy.